/*** Featured Profiles page ***/

#featured_profiles {
    float: left;
/*    border: 1px ridge #333; */
    padding: 0.5em;
    margin-top: 1em;
    width: 100%;
}

#featured_profiles .featured_profile_odd,
#featured_profiles .featured_profile_even {
    width: 48%;
    float: left;
    margin-bottom: 2em;
    padding: 0.3em;
}

#featured_profiles .featured_profile_odd {
    clear: left;
}


#featured_profiles h4 {
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 0em;
}

#featured_profiles p {
    margin: auto;
}

#featured_profiles a {
    text-decoration: none;
}

#featured_profiles a:hover {
    text-decoration: underline;
}

#featured_profiles img {
	float: left;
	margin-right: 6px;
    width: 60px;
}

#featured_profiles .featured_profile_text_with_img {
    float: left;
    width: 250px;
}

#featured_profiles .featured_profile_text_without_img {
	width: 316px;
}

/*** Individual profiles - content above tabs ***/

#individual_profile #staff-image {
    border: none;
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
    width: 150px;
    /* padding: 0.5em 0em 1em 1em; */
    /*clear: both;*/
}

#individual_profile #profile-intro {
    float: left;
}

#individual_profile div#address,
#individual_profile div#staff-contact {
    margin-left: 1em;
    margin-bottom: 1em;
    font-size: 0.9em;
/*    width: 11.375em; */
}

#individual_profile div#staff-contact p {
    margin: 0;
    padding: 0;
    line-height: 1.25em;
}

#individual_profile address {
    font-style: normal; /* this is italic by default */
}

/*** Individual profiles - the tabs ***/

#individual_profile #sections-menu {
    background-color: #F3F3F3;
}

#individual_profile #sections-menu ul.horizontal-tabs {
    border: none;
    height: 100%;
    margin-left: 0;
    margin-bottom: 5px;
}

#individual_profile #sections-menu ul.horizontal-tabs .ui-state-active .vertical-alignment {
    border-bottom: none;
}

#individual_profile #sections-menu .horizontal-tabs a {
    margin: 0em;
    padding: 0 4px 0 6px;
    text-decoration: none;
}

/* WPP templates only -
     reduce font-size because of smaller page width */
#content_page #individual_profile #sections-menu .horizontal-tabs a {
    font-size: 12px;
}

#first-tab .ui-tabs-horizontal .ui-state-default,
#first-tab .ui-tabs-horizontal .ui-widget-content .ui-state-default,
#first-tab .ui-tabs-horizontal .ui-widget-header .ui-state-default {
    border-left: none;
}

/* Repeat some of tabs.css with #individual_profile prefix in order to override BusEco/med templates css */
#individual_profile .ui-tabs-horizontal .ui-state-default,
#individual_profile .ui-tabs-horizontal .ui-widget-content .ui-state-default,
#individual_profile .ui-tabs-horizontal .ui-widget-header .ui-state-default {
    background: #F3F3F3 url('/assets-global/monash/images/template/horizontal-tabs-gradient.png') repeat-y;
    padding-left:0;
}
#individual_profile .ui-tabs-horizontal .ui-state-active,
#individual_profile .ui-tabs-horizontal .ui-widget-content .ui-state-active,
#individual_profile .ui-tabs-horizontal .ui-widget-header .ui-state-active {
    background:#f3f3f3;
}


/*** Individual profiles - content under tabs ***/

#individual_profile #sections-menu div.ui-tabs-panel {
    background-color: #F3F3F3;
    margin-left: 0.2em;
    padding-left: 0.2em;
}

#individual_profile #sections-menu div.ui-tabs-panel h2 {
    background-color: inherit;
    padding-top: 5px;
}

#individual_profile #sections-menu div.ui-tabs-panel dl {
    margin-bottom: 1em;

}

#individual_profile #sections-menu div.ui-tabs-panel dl dt {
    font-weight: bold;
}

#individual_profile #sections-menu p {
    margin-bottom: 1em;
}

#individual_profile #sections-menu h3 {
    background-color: inherit;
}

/*** Individual profiles - content under tabs - "read more" link ***/

#individual_profile #summary_toggle_hidden li {
    list-style-position:inside;
    background-image:none;
}

#individual_profile #sections-menu ul.closed_rtr_link li {
	list-style-image: url("/assets-global/monash/images/template/arrow-right-small.gif");
}

#individual_profile #sections-menu ul.open_rtr_link li {
	list-style-image: url("/assets-global/monash/images/template/arrow-down-small.gif");
}

#individual_profile ul.closed_rtr_link a,
#individual_profile ul.open_rtr_link a {
    text-decoration: none;
}

#individual_profile ul.closed_rtr_link a:hover,
#individual_profile ul.open_rtr_link a:hover {
    text-decoration: underline;
    cursor: pointer;
}

/*** Mini A-Z Menu ***/

#a-z-menu {
    padding: 0em 0em 0.2em 0em;
}
/* override BusEco pre-WPP styles */
#a-z-menu li {
    background-image: none;
    padding: 0;
}

/* to overwrite ul definitions for WPP pages, need to specify #content_page */
/* however, keep the pre-wpp reference as well for ROPES in old templates */
#a-z-menu ul,
#content_page #a-z-menu ul {
    list-style-type: none;
    float: left;
    width: 100%;
    margin: 0;
    margin-bottom: 0.8em;
    padding: 0;
    overflow: hidden;
}

#a-z-menu li {
    display: inline;
}

#a-z-menu a {
    float: left;
    padding: 0.15em 0.35em;
    background: #EAEFFA;
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    border-left: 1px solid #ccc;
    border-right: 1px solid #aaa;
    text-decoration: none;
}

#a-z-menu a:hover {
    text-decoration: underline;
    background: #aaa;
    color: #333;
}

#a-z-menu br {
    clear: both;
}


/*** Position Title Menu ***/

#position-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0.5em;
    background: #EAEFFA;
    border: 1px solid #aaa;    
}

#position-menu ul li {

}

#position-menu ul a {
    text-decoration: none;
    width: 100%;
}

#position-menu a:hover {
    text-decoration: underline;
}

/*** Directory/Index of researcher profiles ***/

dl.index dt,
dl.profiles-listing-by-position dt {
    margin-top: 0.8em;
}

dl.profiles-listing-by-position dt {
    font-weight: bold;
}

dl.index dd, 
dl.profiles-listing-by-position dd {
    /* reset margin-left for pre-wpp templates */
    margin-left: 0;
}


/*** Field of Research pages ***/

#for_index h2.for-heading {
    margin-top: 35px;
}

#for_index ul.for-code-listing, #for_single ul.for-researcher-listing {
    margin-left: 0;
}

#for_index li, #for_single li {
    list-style: none;
}

#for_single .for-info-box {
    border: 1px solid #bbb;
    padding: 5px;
    margin-bottom: 20px;
}

#for_single .for-info-box ul {
    margin: 0;
}

